<div class="container modal_content">
    <div class="row titulo_creador">
        <div class="nombre col-xs-12">
            <header>
		      <h2>Óscar Lagos</h2>
	       </header>
        </div>
        <div class="miniatura img-responsive col-md-12">
            <img src="assets-xpojoven/images/preview/content/portfolio/thumb/9.jpg">
        </div>
        <div class="texto_modal col-sm-12 col-md-12">
‘Clases con Óscar Lagos’ es un original proyecto audiovisual que busca elevar el nivel del skateboarding. 
            Óscar creció montando tabla. El famoso videojuego Tony Hawk Pro Skater II fue su inspiración. 
            Pero nunca lo vio como un juego. De los 11 años en adelante sólo se preocupó por ser el mejor. Hoy, además 
            ser uno de los mejores skaters de Colombia, es el director y presentador de ‘Clases con Óscar Lagos’, la apuesta 
            pedagógica en video con la que contribuye a elevar el nivel de los skaters en Colombia, a borrar falsos estigmas 
            creados alrededor de su rutina y a promover, según él, el compañerismo. 
        </div>
    </div>
<!--
 <div class="link_post col-lg-12">
          <a href="link video" class="btn btn-custom btn-block">Ver el perfil completo</a>
        </div>
    </div>
-->
